.TopMenus ul li a.home_link{
  background: url("../images/css/fr/home.gif") 0 0 no-repeat;
  width:73px;
  height: 10px; 
  display: block;
  text-indent: -3000px;
}
.TopMenus ul li a.home_link:hover, .TopMenus ul li#PageSel a.home_link{
  background-position: -73px 0;
}

.TopMenus ul li a.about_link{
  background: url("../images/css/fr/about.gif") 0 0 no-repeat;
  width:96px;
  height: 10px; 
  display: block;
  text-indent: -3000px;
}
.TopMenus ul li a.about_link:hover, .TopMenus ul li#PageSel a.about_link{
  background-position: -96px 0;
}
.TopMenus ul li a.contact_link{
  background: url("../images/css/fr/contact.gif") 0 0 no-repeat;
  width:78px;
  height: 10px; 
  display: block;
  text-indent: -3000px;
}
.TopMenus ul li  a.contact_link:hover, .TopMenus ul li#PageSel a.contact_link{
  background-position: -78px 0;
}

a.find_hotel{
  display: block;
  padding-right: 6px;
}
a.on_a_map{
  display: block;
  padding:0 7px;
}
a.by_type{
  display: block;
  padding-left: 6px;
  border-right:0 !important;
}
a.my_search{
  display: block;
}
a.my_hotels{
  display: block; 
}
/*a.special_offers{
  background: url("../images/css/fr/special_offers.gif") 0 0 no-repeat;
  width:103px;
  height: 12px; 
  display: block;
  text-indent: -300px;
  overflow:hidden;
}
a.special_offers:hover, #mysearchtab ul li.ui-tabs-selected a.special_offers{ 
  background-position: -103px 0;
}*/
#search_btn {
  border:0 none;
  display:block;
  float:left;
  margin-top: 2px;
  cursor:pointer;
  cursor:hand;
}
a.SendMssg{
  border:0 none;
  display:block;
  float:right;
  height:auto;
  width:88px;   
}
a.SendMssg:hover{
  background-position: -88px 0;
}
.FooterWrapRight {
  float:left;
  padding:15px 0 0 100px;
  width:600px;
}
a.FlashBtnPlay{
  background:url("../images/css/fr/flash_btn_play.png") no-repeat scroll 0 0 ;
  border:0 none;
  display:block;
  float:left;
  height:36px;
  width:89px;
  text-decoration: none;
}
a.FlashBtnPlay:hover, .FlashBtns a.FlashBtnPlay.FlashBtnsSel{
  background-position: -89px 0 ;
}
.FlashBtnMap{
  background:url("../images/css/fr/flash_btn_map.png") no-repeat scroll 0 0 ;
  border:0 none;
  display:block;
  float:left;
  height:36px;
  width:88px;
  text-decoration: none;
}
a.FlashBtnMap:hover, .FlashBtns a.FlashBtnMap.FlashBtnsSel{
  background-position: -88px 0 ;
}
a.add_to_my_hotel {
  background:url("../images/css/fr/add_to_my_hotel.gif") no-repeat scroll 0 0 ;
  border:0 none;
  display:block;
  float:left;
  height:20px;
  width:135px;
  text-decoration: none;
  margin-top: 5px;
}
a.add_to_my_hotel:hover {
  background-position: -135px 0;
}
a.remove_my_hotel {
  background:url("../images/css/fr/delete_from_my_hotels.gif") no-repeat scroll 0 0 ;
  border:0 none;
  display:block;
  float:left;
  height:20px;
  width:155px;
  text-decoration: none;
  margin-top: 5px;
}
a.remove_my_hotel:hover {
  background-position: -155px 0;
}
#check_availibility{
  background:url(../images/css/fr/check_availibility_btn.gif) no-repeat scroll 0 0 transparent;
  display:block;
  width: 164px;
  height: 26px;
  border:0;
  cursor:pointer;
  cursor:hand;
}
#check_availibility:hover{
  background-position: -164px 0;
}

.PracticalDetails{
  background:url(../images/css/fr/practical_details_title.gif) no-repeat scroll 0 0 transparent;
  display:block;
  height:16px;
  overflow:hidden;
  text-indent:-300px;
  width:133px;
  padding: 0 0 0px 0;
}
.CountryDetails{
  background:url(../images/css/fr/country_details_title.gif) no-repeat 0 0 transparent;
  display:block;
  height:16px;
  overflow:hidden;
  text-indent:-300px;
  width:142px;
  padding: 0 0 0px 0;
}
.OtherVideos{
  background:url(../images/css/fr/other_videos_title.gif) no-repeat 0 0 transparent;
  display:block;
  height:13px;
  overflow:hidden;
  text-indent:-300px;
  width:81px;
}
.HotelBookTitle{
  background:url(../images/css/fr/book_that_hotel_title.gif) no-repeat scroll 0 0 transparent;
  display:block;
  height:15px;
  overflow:hidden;
  text-indent:-300px;
  width:126px;
  padding:  0 0 7px 0;
}
/*a.our_selection{
  background: url("../images/css/fr/our_selection.gif") 0 0 no-repeat;
  width:114px;
  height: 13px; 
  display: block;
  text-indent: -300px;
  overflow:hidden;  
  z-index: -100;   
}  
a.our_selection:hover, #cattabs ul li.ui-tabs-selected a.our_selection{
  background-position: -114px 0;
}
a.recently_added{
  background: url("../images/css/fr/recently_added.gif") 0 0 no-repeat;
  width:145px;
  height: 13px; 
  display: block;
  text-indent: -300px;
  overflow:hidden;  
  z-index: -100;   
} 

a.recently_added:hover, #cattabs ul li.ui-tabs-selected a.recently_added{
  background-position: -145px 0;
} 
a.most_viewed{
  background: url("../images/css/fr/mostly_viewed.gif") 0 0 no-repeat;
  width:101px;
  height: 13px; 
  display: block;
  text-indent: -300px;
  overflow:hidden; 
  z-index: -100;    
} 
a.most_viewed:hover, #cattabs ul li.ui-tabs-selected a.most_viewed{
  background-position: -101px;
}   */ 
a.last_viewed{
  height: 13px; 
  display: block;   
}  
a.last_viewed {
	padding-left: 7px;
}
a.my_hotels {
    padding: 0 7px;
}
a.my_search {
	padding-right: 7px;
}
a.get_more_details{
  background:url("../images/css/fr/get_more_details.gif") no-repeat scroll 0 0 ;
  display:block;
  height:50px;
  width:147px;
  text-decoration: none;
  margin-top: 10px;
}
a.get_more_details:hover{
  background-position: -147px 0;
} 
.UserDetails fieldset .LogMeIn, .LogMeIn{
  border:0 none;
  display:block;
  float:right;
  height:31px;
  width:127px;
  padding: 0 0 25px 0;
}
a.LogMeIn:hover{
  background-position: -127px 0;
}
.UserDetails fieldset .LogIn, .LogIn{
  background:url("../images/css/fr/login.gif") no-repeat 0 0 transparent;
  border:0 none;
  display:block;
  float:right;
  height:26px;
  width:127px;
  padding: 0 0 25px 0;
}
.LogIn {
  float: left;
  padding-top: 10px;
}
.LogIn:hover{
  background-position: -127px 0;
  cursor: pointer;
}
a.back_to_listing{
  background: #2D3554; 
  display: block;
  overflow:hidden; 
}
 a.back_to_listing:hover{
  background-position: -116px 0; 
}
.UserDetails fieldset input.CreateAccount{
  /*background:url("../images/css/fr/create_account.gif") no-repeat  0 0 transparent;*/
}
.UserDetails fieldset input.SendMssg{
 
}
button.nyroModalClose{
  background:url("../images/css/fr/but-close.gif") no-repeat  0 0 transparent;
}
.UserDetails fieldset .SaveUpdate{
  background:url("../images/css/fr/save-my-update.gif") no-repeat 0 0 transparent;
}
a.maps-related {
  background:url("../images/css/fr/but-maps-related-01.gif") no-repeat scroll 0 0 transparent;
}
a.center_map {
  background:url("../images/css/fr/but-maps-center-01.gif") no-repeat scroll 0 0 transparent;
  display:block;
  height:19px;
  overflow:hidden;
  text-indent:-300px;
  width:96px;
  position: absolute;
  left: 5px;
  z-index: 100;
  top: 3px;
}
a.center_map:hover {
  background-position: -96px 0; 
}
a.maps-related {
  background:url("../images/css/fr/but-maps-related-01.gif") no-repeat scroll 0 0 transparent;
  display:block;
  height:19px;
  overflow:hidden;
  text-indent:-300px;
  width:96px;
  position: absolute;
  left: 103px;
  z-index: 100;
  top: 3px;
}
a.maps-related:hover {
  background-position: -96px 0; 
}

#ImagePlayerShare {
  background:url(../images/css/fr/but-html5-share-01-fr.png) no-repeat 0 0 transparent;
}

#already_user_form .form_row .login_user_btn { margin-left: 44px; width: 170px; }
#already_user_form .form_row .pwd_forgot { margin-left: 2px; color: #000; text-decoration: underline; }


/* 803 */
/*
.hotels-header th.col1 { width: 163px; padding: 8px 0;padding-left: 12px;}
th.col2 { width: 216px; padding: 8px 0;}
th.col3 { width: 100px;  padding: 8px 0;}
th.col4 { width: 100px; padding: 8px 0;}
th.col5 { width: 200px; padding: 8px 0;padding-right: 12px;}
*/
/* 779 */
/*
.accordeon .col1 { width: 163px;}
.accordeon .col2 { width: 206px;padding-right: 10px;}
.accordeon .col3 { width: 100px;}
.accordeon .col4 { width: 100px;}
.accordeon .col5 { width: 200px;white-space:nowrap;}

.col5 .button {
 font-size: 13px; 
}

div.room_rates .col1_2 { width: 369px;padding-right: 10px;}
*/
.col5 .button {display: inline-block; padding: 5px 10px;}
.accordeon .col5 .button {text-align:center;}

a.share_hotel {
  background:url("../images/css/fr/partager.png") no-repeat scroll 0 0 ;
}

.but_video_add, .but_video_share, .but_video_related { position: relative; margin-right: 5px; width: 34px; height: 64px; display: inline-block; }
.but_video_add strong, .but_video_share strong, .but_video_related strong { width: 34px; height: 33px; display: inline-block; text-indent: -9999px; background: transparent url( "../images/css/fr/video_overlay_buttons.png" ) no-repeat scroll 0 0; }
.but_video_add span, .but_video_share span, .but_video_related span { position: absolute; right: 0; bottom: 0; width: 123px; height: 27px; display: none; background: transparent url( "../images/css/fr/video_overlay_buttons.png" ) no-repeat scroll 100% 0; }
.but_video_add strong { background-position: 0 0; }
.but_video_share strong { background-position: 0 -33px; }
.but_video_related strong { background-position: 0 -66px; }
.but_video_add span { background-position: -68px 0; }
.but_video_share span { background-position: -68px -33px; }
.but_video_related span { background-position: -68px -66px; }
.but_video_add:hover strong { background-position: -34px 0; opacity: 1; }
.but_video_add:hover span { display: block; }
.but_video_share:hover strong { background-position: -34px -33px; opacity: 1; }
.but_video_share:hover span { display: block; }
.but_video_related:hover strong { background-position: -34px -66px; opacity: 1; }
.but_video_related:hover span { display: block; }

.box table td { padding-right: 26px; }
.choose_rooms .selectbox{ margin-left: 17px;}
.box table .dark td:first-child{ padding-right: 20px; }

.FbLoginButton {background:url("../images/css/fr/facebook_connect.gif"); display: block; float:right; width:145px; height: 28px; background-position: 0 0; background-repeat: no-repeat; text-indent: -3000px;}
.FbLoginButton:hover { background-position: 0 -28px; }
/*.ui-tabs .ui-tabs-nav li { margin: 0 .4em 1px 0; }*/
.ui-tabs .ui-tabs-nav li a.find_hotel:after, .ui-tabs .ui-tabs-nav li a.on_a_map:after { content: '|'; color: #909090; position: absolute; display: inline-block; margin-left: 1px; height: 13px; overflow: hidden; }
.ui-tabs .ui-tabs-nav li a.my_hotels:after, .ui-tabs .ui-tabs-nav li a.my_search:after{ margin-left: 3px; }
#tabs ul li a { padding: 18px 14px; }
#tabs ul li a.tab-link.special { padding: 18px 13px;}
.chk-btn { padding: 5px 0px; width: 229px; text-align: center;}
#book_form .availability { margin-right: 0px; font-size: 16px; padding: 5px 7px; }
#book_form .choose_rooms > .minict_wrapper { margin-right: 18px; }
.hotels-header th.col.col3{ padding-left: 26px !important; width: 100px; }
.hotels-header th.col.col5{ width:0; }
.accordeon .col4 { padding-left: 41px !important; }
#tabs .rev-btn{ padding:5px 20px; }
.child-box { float: right; min-width: 85px; }
.rd_box_r.fr-fix{ letter-spacing: -1px; }
.persons{ margin: 0 13px; }
.reservation .choose_rooms{ padding-right: 13px; }
.mediaChoose { float: left; margin: 5px 18px 5px 0; line-height: 13px; }
.mediaChoose.Other{ margin-right: 5px; padding: 0 26px 0 0px; }
.UserDetails.favs #ThankYou { padding: 28px 0 !important; display: inline-block !important; }
.UserDetails.favs{ line-height: normal !important; }